Subject: Energy Curriculum at UH
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 08:04:00 -0700 (PDT)

Dear Rod,
I want to thank you for meeting with the UH team last week.  I am looking
forward to a continued relationship with you and your colleagues at Enron.

I understand that both the undergraduate student and the MS in finance
student that I referred to you were happy to have received inquiries from
Enron.

A team of faculty in Finance has proposed development of an energy oriented
undergraduate curriculum in which students would take a program of study
leading to a specialization in energy.  We are developing a curriculum that
will cut across several units of the University as well as departments
within the Bauer College so that our students can take courses like
Petroleum and gas geology, Energy products and their production, Energy
history, The global energy map, discoveries, exploration etc.  This will
lead to a first-rate, full-time program for undergraduate students who will
earn a bba in Energy Finance or Energy Business.

The next step in our proposal is to create a five year
undergraduate/graduate course of study.  We contemplate that students in the
above mentioned Energy Finance/Business program will be able to apply for a
continuation of their study for a graduate degree. They will apply for an
advanced degree in the first semester of their senior year. If accepted,
they will begin taking our specially designed Energy Finance graduate
courses in the last semester of their senior year. These courses will also
apply toward the completion of their undergraduate degree. Moreover, these
students will then continue on for one more year of graduate course work, by
the end of which they will obtain an MS in Energy Finance degree.

We are currently in the formative stages of developing the curriculum for
this program.  To be successful, this program needs to develop with
participation of individuals within the energy sector.  We would love to
have some feedback from you and others in the industry regarding what they
see as the desirable set of tools and skills  that they would like graduates
of this program to have.  I was wondering if the Finance Faculty's
development team for this initiative could meet with you to discuss the
curriculum and illicit your view regarding how this program should develop.

Thank you again for your help.  I am looking forward to hearing from you
soon.

Best,
Ron

Ronald F. Singer
Professor and Chair
Department of Finance
C.T. Bauer College of Business
University of Houston
Phone: (713) 743-4771
Fax: (713) 743-4789
[email-masked]
http://www.cba.uh.edu.dept/finance/depfin.htm